## haskell-here 1.2.11

=== debian/changelog ===
haskell-here (1.2.11-1) unstable; urgency=low

  * Initial release (Closes: #879834)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Oct 2017 16:59:06 +0300
