=== debian/control ===
--- 
+++ 
@@ -3,28 +3,21 @@
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-src-meta-dev (>= 0.6),
  libghc-src-meta-dev (<< 0.9),
  libghc-src-meta-prof,
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-src-meta-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/tmhedberg/here
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-here
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-here
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-here]
 X-Description: Here documents and interpolated strings via quasiquotation
  This library adds support for multi-line string literals (a.k.a. "here docs")
  and string interpolation to Haskell via GHC's QuasiQuotes extension. The
