=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-src-meta-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-src-meta-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/tmhedberg/here
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-here
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-here]
